databaseChangeLog:
  - changeSet:
      id: dossier-remove-dossier-state-column
      author: corina
      changes:
        - dropColumn:
            columns:
              - name: dossier_status
            tableName: dossier
